.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.UnexpectedCustomizationFault
======================================
    :extends:

        `vim.fault.CustomizationFault`_

  Error received when customization fails, possibly due to a scripting runtime error or invalid script parameters.

Attributes:




